@import "app/UI/styles/index";

.Button {
  background-color: transparent;
  border: none;
  font-family: $primary-font;
  font-size: 14px;
  line-height: 16px;

  &:disabled {
    color: $color-manateeapprox;
  }

  &:hover {
    &:not([disabled]) {
      cursor: pointer;
    }
  }
}

.ActiveButton {
  color: $color-dodger-blueapprox;

  &:hover {
    &:not([disabled]) {
      cursor: pointer;
    }
  }
}

.SideItem {
  padding: 0 18px;
}
